/* DocBrowser theme customizations go here */

article img
{
    max-width:80%;
    height: auto;
}

article div.banner
{
    position:relative;
    width: 100%;
    height: 0;
    padding-bottom: 35.686%;
}

article div.banner div.figure
{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}

article div.banner div.figure img
{
    min-width:100%;
    min-height:100%;
}


div.video
{
    width: 80%;
    margin: 0 auto;
    position: relative;
    height: 0;
    padding-bottom: 45%;     /* 80% of 56.25% (1280x720) */
}
div.video div.inner
{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}

div.video iframe
{
    width: 100%;
    height: 100%;
}

div#subscribe-form
{
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
}

div#subscribe-form p
{
    padding-top:0px;
    margin-top:0px;
}
div#subscribe-form h2
{
    font-size:16px;
    padding-bottom:0px;
    margin-bottom:0px;
}